/*font-family: 'Montserrat', sans-serif;*/

* {
  margin:0px;
  padding:0px;
}

body {
  font-family: 'Lato', sans-serif;
  color:#a1b1bc;
}

.show-menu {
  text-decoration: none;
  color: #fff;
  background: #c8a472;
  text-align: center;
  padding: 10px 0;
  display: none;
  width:100%;
  margin-bottom:1px;
  margin-top:-8px;
}

input[type=checkbox]{
    display: none;
    -webkit-appearance: none;
}


.white {
  color: white;
}

.content {
  padding:40px 0px;
  color:#61645a !important;
}

h2, p {
  margin-bottom: 20px;
}

h1 {
  margin-bottom: 10px;
}

a {
  color:#cfae7d;
}

a:hover {
  text-decoration: none;
  color: #61645a;
}

.grey-bg {
  padding:20px;
  background: #cdcdcd;
}

@media (min-width: 1100px) {
  .container {
    width:1100px;
    margin:0 auto;
  }

  .content-img {
    float:right;
    margin-bottom: 20px;
    margin-left: 20px;
  }

  .large-text {
    font-weight: bold;
    font-size:18pt;
    width:80%;
    margin-left: 7.5%;
    padding:20px;
    background: #cdcdcd;

  }

  #top-header {
    background: #61645a;
    height:32px;
    padding-top:8px;
    color:white;
    font-size: 11pt;
    text-align: right;
  }

  #top-header a, #header-right a {
    color:#c8a472;
    text-decoration: none;
    margin-left: 5px;
  }

  #top-header i {
    margin-left: 20px;
  }

  #header {
    background: white;
    height:145px;
  }

  #header-left {
    width:210px;
    float:left;
    padding-top:60px;
    height:45px;
    font-size: 18pt;
  }

  #header-left a {
    color: #61645a;
    margin-right: 10px;
  }

  #header-left a:hover {
    color: #c8a472;
  }

  #header-middle {
    text-align: center;
    width: 680px;
    height:105px;
    float:left;
    padding:20px 0px;
  }

  #header-right {
    float:right;
    width:210px;
    color:#c8a472;
    background-image:url('../images/header-right-bg.jpg');
    padding-top:60px;
    font-size: 11pt;
    text-align: center;
    height:85px;
  }

  #menu {
    background:#c8a472;
    height:32px;
    padding-top:8px;
    text-align: center;
  }

  #menu a {
    color: white;
    text-decoration: none;
    padding:0px 40px 0px 0px;
  }

  #menu ul li ul li a {
    padding-left:10px;
  }

  #slide {
    width:1100px;
    margin: 0 auto;
    height:254px;
    background-image:url('../images/slide-bg.jpg');
    padding-top: 113px;
  }

  #slide-callout {
    background-color:rgba(51, 51, 51, 0.92);
    width:340px;
    height:135px;
    text-align: center;
    padding:20px;
    margin-left: 350px;
  }

  .slide-callout-top {
    color:#c8a472;
    font-size:11pt;
    display: block;
  }

  .slide-callout-middle {
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size:14pt;
    margin-top:10px;
    display: block;
  }

  .slide-callout-bottom {
    color:#c8a472;
    font-size: 10pt;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-top:10px;
    margin-bottom: 20px;
    display: block;
  }

  .button {
    padding:10px 20px;
    text-align: center;
    margin-top:20px;
    width:100px;
  }

  .center {
    margin:auto auto;
  }

  .button a {
    text-decoration: none;
    color: white;
  }

  .tan-button {
    background:#c8a472;
  }

  .grey-button {
    background:#61645a;
    width:150px !important;
  }

  #banner {
    width:100%;
    background: #e4dfd6;
    color: #61645a;
    height:125px;
  }

  #banner-left {
    width: 135px;
    float: left;
    height: 102px;
    padding-top:23px;
    text-align: center;
    background: #61645a;
    color: #c8a472;
    font-size:50pt;
    margin-left:80px;
  }

  #banner-middle {
    width: 317px;
    margin-left: 167px;
    float: left;
    height: 40px;
    margin-top: 56px;
    color: #61645a;
    font-size: 14pt;
  }

  #banner-right {
    float:right;
    width:200px;
    height:60px;
    margin-top:52px;
    margin-right: 76px;
  }

  #callouts {
    background: white;
    padding: 80px 0px;
  }

  .callout {
    width: calc(33% - 40px);
    float:left;
    margin:0px 20px;
  }

  .callout-icon {
    float:left;
    width:44px;
    margin-right: 10px;
  }

  .callout-text {
    width: calc(100% - 54px);
    float:left;
    line-height: 1.4;
  }

  .callout-text h3 {
    color:#2c3e50;
    font-weight: bold;
    margin-bottom: 20px;
  }

  .callout-button { 
    padding:10px 20px;
    text-align: center;
    margin-top:20px;
    width:100px;
  }

  .callout-button-grey {
    background: #2c3e50;
    color: white;
  }

  .callout-button-tan {
    background: #c8a472;
    color: white;
  }

  .callout-button a {
    color: white;
    text-decoration: none;
    font-size: 11pt;
  }


  #contact {
    background-image: url('../images/contact-bg.jpg');
    background-size:100% 100%;
    height:402px;
    padding:40px 0px;
  }

  #contact-left {
    float:left;
    width:500px;
    text-align: center;
    margin-top:40px;
  }

  #contact-right {
    float:right;
    width:600px;
    text-align: center;
    color:#61645a;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size:28pt;
    margin-top:40px;
  }

  #footer {
    background: #61645a;
    height:40px;
    padding-top:23px;
    text-align: center;
    color:#a1b1bc;
    font-size: 11pt;
  }

  #footer a {
    color:#c8a472;
    text-decoration: none;
  }

  #footer a:hover {
    color:  white;
  }

  form {
    width:80%;
    margin-left: 10%;
  }
  
  input::placeholder,textarea::placeholder {
    color:#c8a472;
  }

  input[type="text"], input[type="email"], textarea {
    color:#c8a472;
    width:100%;
    margin-bottom: 10px;
    text-align: center;
    border:none;
    background:white;
    padding:10px 0px;
    font-size: 10pt;
    text-transform: uppercase;
  }

  textarea {
    height:100px;
  }

  input[type="submit"] {
    background:#c8a472;
    padding:10px 20px;
    text-align: center;
    margin-top:20px;
    width:140px;
    color:white;
    text-transform: uppercase;
    cursor: pointer;
  }

  ul.dropdown,
  ul.dropdown li,
  ul.dropdown ul {
   list-style: none;
   margin: 0;
   padding: 0px 0px 11px 0px;
   z-index:1100;
  }

  ul.dropdown {
   z-index: 597;
   list-style-type: none;
   font-size: 10pt;
   margin-left:0px;
   padding-top:5px;
  }

  ul.dropdown li {
   float: left;
   display:inline;
   line-height: 1.3em;
   vertical-align: middle;
   zoom: 1;
  }

  ul.dropdown li.hover,
  ul.dropdown li:hover {
   position: relative;
   z-index: 599;
   cursor: default;
   text-align: left !important;
  }

  ul.dropdown ul {
   visibility: hidden;
   position: absolute;
   top: 100%;
   left: 0;
   z-index: 598;
   width: 100%;
   padding:5px;
  }

  ul.dropdown ul li {
   float: none;
  }

  ul.dropdown ul ul {
   top: 1px;
   left: 99%;
  }

  ul.dropdown li:hover > ul {
   visibility: visible;
  }

  ul.dropdown li {
   background-color: transparent;
   color: #fff;
   line-height: normal;
  }

  ul.dropdown li.hover,
  ul.dropdown li:hover {
   
  }

  ul.dropdown a:link,
  ul.dropdown a:visited { color: #fff; text-decoration: none; }
  ul.dropdown a:hover { color: #ff9933; text-decoration: none; }
  ul.dropdown a:active { color: #fff; }

  ul.dropdown ul {
   width: 280px;
   background-color: #61645a;
   color: #fff;
   font-size: 10pt;
   text-transform: none;
   filter: alpha(opacity=90);
   -moz-opacity: .9;
   KhtmlOpacity: .9;
   opacity: .9;
  }

  ul.dropdown ul.hiddenEmp {
   width: 170px;
   background-color: #575757;
   color: #fff;
   font-size: 10pt;
   text-transform: none;
   filter: alpha(opacity=90);
   -moz-opacity: .9;
   KhtmlOpacity: .9;
   opacity: .9;
  }

  ul.dropdown ul li {
   background-color: transparent;
   color: #000;
   filter: none;
   display:block;
  }

  ul.dropdown ul li.hover,
  ul.dropdown ul li:hover {
   background-color: transparent;
  }

  ul.dropdown ul a:link,
  ul.dropdown ul a:visited { color: #fff; }
  ul.dropdown ul a:hover { color: #1f4286; text-decoration: none; }
  ul.dropdown ul a:active { color: #fff; }

  ul.dropdown *.dir {
   background-image: none;
   background-position: 100% 50%;
   background-repeat: no-repeat;
  }
  
  ul.dropdown li a {
   padding: 20px;
  }

  ul.dropdown ul li.dir {
   padding-right: 15px;
  }

  ul.dropdown ul a {
   padding: 7px 20px 7px 14px;
   width: 400px; /* Especially for IE */
   
  }

  ul.dropdown ul a:hover {
   color:#ff9933;
  }



}



@media screen and (max-width : 1099px){
   .container {
    width:100%;
  }

  .content-img {
    display: block;
    margin:20px auto;s
  }

  h1, h2, p {
    width:90%;
    margin-left: 5%;
  }

  h1, h2 {
    text-align: center;
  }

  .large-text {
    font-weight: bold;
    font-size:18px;
    width:80%;
    padding:20px;
    background: #cdcdcd;
  }

  #top-header {
    background: #61645a;
    height:32px;
    padding-top:8px;
    padding-right:20px;
    color:white;
    font-size: 11pt;
    text-align: right;
  }

  #top-header a, #header-right a {
    color:#c8a472;
    text-decoration: none;
    margin-left: 5px;
  }

  #top-header i {
    margin-left: 20px;
  }

  #header {
    background: white;
    height:185px;
  }

  #header-left {
    display: none;
  }

  #header-left a {
    color: #61645a;
  }

  #header-left a:hover {
    color: #c8a472;
  }

  #header-middle {
    text-align: center;
    height:105px;
    padding:20px 0px;
  }

  #header-right {
    color:#c8a472;
    font-size: 11pt;
    text-align: center;
    height:85px;
  }

  .mobile-no-white {
    color:#c8a472 !important;
  }

  #menu {
    background:#c8a472;
    height:32px;
    padding-top:8px;
    text-align: center;
  }

 /* #menu a {
    color: white;
    text-decoration: none;
    padding:0px 10px;
  }*/

  #slide {
    width:100%;
    margin: 0 auto;
    height:175px;
    background-image:url('../images/slide-bg.jpg');
    background-position: top center;
    padding-top: 192px;
  }

  #slide-callout {
    background-color:rgba(51, 51, 51, 0.92);
    width:100%;
    height:135px;
    text-align: center;
    padding:20px 0px;
  }

  .slide-callout-top {
    color:#c8a472;
    font-size:11pt;
    display: block;
  }

  .slide-callout-middle {
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    font-size:14pt;
    margin-top:10px;
    display: block;
  }

  .slide-callout-bottom {
    color:#c8a472;
    font-size: 10pt;
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-top:10px;
    margin-bottom: 20px;
    display: block;
  }

  .button {
    padding:10px 20px;
    text-align: center;
    margin-top:20px;
    width:100px;
  }

  .center {
    margin:auto auto;
  }

  .button a {
    text-decoration: none;
    color: white;
  }

  .tan-button {
    background:#c8a472;
  }

  .grey-button {
    background:#61645a;
    width:150px !important;
  }

  #banner {
    width:100%;
    background: #e4dfd6;
    color: #61645a;
    height:125px;
  }

  #banner-left {
    display: none;
  }

  #banner-middle {
    width: 100%;
    height: 20px;
    text-align: center;
    padding-top: 20px;
    color: #61645a;
    font-size: 14pt;
  }

  #banner-right {
    width:100%;
    height:60px;
    padding-top:20px;
  }

  #callouts {
    background: white;
    padding: 20px 0px;
  }

  .callout {
    width: 80%;
    margin: 10% 20px;
  }

  .callout-icon {
    float:left;
    width:44px;
    margin-right: 10px;
  }

  .callout-text {
    width: calc(100% - 54px);
    float:left;
    line-height: 1.4;
  }

  .callout-text h3 {
    color:#2c3e50;
    font-weight: bold;
    margin-bottom: 20px;
  }

  .callout-button { 
    padding:10px 20px;
    text-align: center;
    margin-top:20px;
    width:100px;
    margin-bottom: 40px;
  }

  .callout-button-grey {
    background: #2c3e50;
    color: white;
  }

  .callout-button-tan {
    background: #c8a472;
    color: white;
  }

  .callout-button a {
    color: white;
    text-decoration: none;
    font-size: 11pt;
  }

  #contact {
    background-image: url('../images/contact-bg.jpg');
    background-size:100% 100%;
    /*height:362px;*/
    padding:40px 0px;
  }

  #contact-left {
    width:90%;
    text-align: center;
    margin-top:20px;
    margin-left:5%;
  }

  #contact-right {
    width:90%;
    margin-left:5%;
    text-align: center;
    color:#61645a;
    font-family: 'Lato', sans-serif;
    font-weight: 900;
    font-size:20pt;
    margin-top:40px;
  }

  #footer {
    background: #61645a;
    /*height:40px;*/
    padding-top:23px;
    text-align: center;
    color:#a1b1bc;
    font-size: 10pt;
    padding-bottom: 23px;
  }

  #footer a {
    color:#c8a472;
    text-decoration: none;
  }

  #footer a:hover {
    color:  white;
  }

  form {
    width:80%;
    margin-left: 10%;
  }
  
  input::placeholder,textarea::placeholder {
    color:#c8a472;
  }

  input[type="text"], input[type="email"], textarea {
    color:#c8a472;
    width:100%;
    margin-bottom: 10px;
    text-align: center;
    border:none;
    background:white;
    padding:10px 0px;
    font-size: 10pt;
    text-transform: uppercase;
  }

  textarea {
    height:100px;
  }

  input[type="submit"] {
    background:#c8a472;
    padding:10px 20px;
    text-align: center;
    margin-top:20px;
    width:140px;
    color:white;
    text-transform: uppercase;
  }


  /*Make dropdown links appear inline*/
  ul {
    position: static;
    display: none;
    z-index: 100;
  }

  /*Display 'show menu' link*/
  .show-menu {
    display:block;
  }

  li {
    display:block;
    float: left;
    text-align:center;
    width:100%;
    margin-bottom:1px;
    /*line-height: 40px;*/
  }

  li a {
    display:block;
    text-align: center;
    color:white;
    background:#5e5d5d;
    padding:12px 0px;
    text-decoration: none;
    position:relative;
    text-transform: uppercase;
  }

  /*Hover state for top level links*/
  li:hover a {
    background: white;
    color:#222222;
  }

  /*Style for dropdown links*/
  li:hover ul a {
    background-color: #222222;  
    color: white;
    text-transform: uppercase;
    text-align:center;
    height: 22px;
    padding:12px 0px;
    font-size:14px;
    width:100%;
  }

  /*Hover state for dropdown links*/
  li:hover ul a:hover {
    background: white;
    color: #222222;
  }

  /*Hide dropdown links until they are needed*/
  li ul {
    display: none;
  }

  /*Make dropdown links vertical*/
  li ul li {
    display: block;
    float: none;
  }


  /*Prevent text wrapping*/
  li ul li a {
    width: auto;
    min-width: 100px;
    padding: 0 20px;
    text-align:center;
  }


  /*Display the dropdown on hover*/
  ul li a:hover + .hidden, .hidden:hover {
    display: block;
  }


  input[type=checkbox]:checked ~ ul.dropdown{
      display: block;
  }
  input[type=checkbox]:not(:checked) ~ ul.dropdown{
      display: none;
  }


}